» Ubuntu » パッケージ

Error

two or more packages specified (cpufreqd quantal)